﻿/* 라운드 박스 */

.rbox{position:relative;}
.rbox .rbox_top{width:100%;overflow:hidden;height:7px;line-height:0px;vertical-align:auto;}
.rbox .rbox_top li{float:left;line-height:0px;font-size:0px;}
.rbox .rbox_top li.lt{float:left;width:7px;}
.rbox .rbox_top li.rt{float:right;width:7px;}
.rbox .rbox_top li.box_top{background:#fff;height:7px}

.rbox .rbox_bottom{width:100%;overflow:hidden;height:7px;}
.rbox .rbox_bottom li{float:left;}
.rbox .rbox_bottom li.lb{float:left;width:7px;}
.rbox .rbox_bottom li.rb{float:right;width:7px;}
.rbox .rbox_bottom li.box_bottom{height:7px;background:#fff}
.rbox .box_content{background:#fff;z-index:100} /* position:relative; */


.gray_rbox{position:relative;}
.gray_rbox .rbox_top{width:100%;overflow:hidden;height:7px;line-height:0px;vertical-align:auto;}
.gray_rbox .rbox_top li{float:left;line-height:0px;font-size:0px;}
.gray_rbox .rbox_top li.lt{float:left;width:7px;}
.gray_rbox .rbox_top li.rt{float:right;width:7px;}
.gray_rbox .rbox_top li.box_top{background:#F2F2F2;border-top:1px solid #E4E4E4;height:6px}

.gray_rbox .rbox_bottom{width:100%;overflow:hidden;height:7px;}
.gray_rbox .rbox_bottom li{float:left;}
.gray_rbox .rbox_bottom li.lb{float:left;width:7px;}
.gray_rbox .rbox_bottom li.rb{float:right;width:7px;}
.gray_rbox .rbox_bottom li.box_bottom{background:#F2F2F2;border-bottom:1px solid #E4E4E4;height:6px}
.gray_rbox .box_content{position:relative;background:#F2F2F2;z-index:100;border-left:1px solid #E4E4E4;border-right:1px solid #E4E4E4;padding:0px;vertical-align:top;margin-top:-1px;}


/* 에러페이지 */
.error_area{margin:0 auto; width:648px;}
.error_area h1{padding-bottom:12px;}
.error_area .error_info{width:431px; height:167px; padding:46px 0 0 217px;  background:url('https://wwwcdn.everland.com/web/images/front/everland/common/bg_error_page.gif') no-repeat;}
.error_area .error_info .message{padding:20px 0 25px 0; line-height:16px;}
.error_area .error_info .message span{font-weight:bold; color:#9b45ad;}
